FORUMS

Galaxy S6 & Edge get €100 Price Cut—New Models Incoming

Samsung has dropped the price of both the Galaxy S6 and S6 Edge by … more

How To Port Fully Featured Sony Xperia Z4 Camera

Xperia Z4’s hardware may not impress, but its software is definitely … more

Experimental TWRP Available For Moto G 2015

XDA Senior Member squid2 has posted experimental builds of TWRP for the Moto G … more

Sunday Debate: How Can We Get a No-Compromise Phone?

Join us in a fun Sunday Debate on Compromises. Come with your opinions and … more

REQUEST: Flash-able 4.4.3 dialer for 4.4.2

212 posts
Thanks Meter: 163
 
By killajoe, Senior Member on 4th June 2014, 03:53 AM
Post Reply Subscribe to Thread Email Thread
4th June 2014, 04:58 AM |#11  
Senior Member
Thanks Meter: 33
 
More
Quote:
Originally Posted by killajoe

tried reflashing Rom and android kept FCing. couldn't even choose ENGLISH. installed 4.4.3 stock amd back up. i wasnt using the Aosp dialer. i was using googles dialer from PA stock 4.4.2 gaps

I apologize apparently there are issues with CM based roms which caused paranoid android to take that module down. But if you have the Google Dialer you should just be able to install the apk via a file browser. Which is what I did originally. But I thought all of the gapps packages had the AOSP Dialer, which would make a duplicate dialer on your phone.
 
 
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes